class DepartmentAndPositionVos {
  DepartmentAndPositionVos({
    this.department,
    this.departmentNo,
    this.position,
    this.positionNo,
  });

  DepartmentAndPositionVos.fromJson(dynamic json) {
    department = json['department'];
    departmentNo = json['departmentNo'];
    position = json['position'];
    positionNo = json['positionNo'];
  }
  String? department;
  dynamic departmentNo;
  String? position;
  dynamic positionNo;

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map['department'] = department;
    map['departmentNo'] = departmentNo;
    map['position'] = position;
    map['positionNo'] = positionNo;
    return map;
  }
}
